Subject: Re: GND Plane Bounce Question

From: Nirmal Jain <[email-masked]>
Date: Mon, 21 Aug 95 16:10:01 EDT

>
>
>Text item: Text_1
>
>     
>     All IBISians (SI experts by Default !!)
>     
>     I would like to pose the following SI question, and solicit help from 
>     those who actually know the answer or have a very good idea of how to 
>     estimate it by scaling from previous experience:
>     
>     
>     Assume one GND and one power plane in a PCB separated by say 10 mil, 
>     with a dielectric constant of say 4. assume that the power plane has a 
>     via opening where current is injected thru the via down to the GND 
>     plane. Let's say that the current is 10 Amps. with a riserime of 1 ns. 
>     Assume nominal via diameter. The drawing below shows the structure:
>     
>                      
>                      |        Vcc
>     ---------------- | ------------------
>                      |        GND         10 mil, Er=4
>     -----------------|-------------------
>     
>     
>     What I would like to hear from anybody who actually has experienced 
>     GND plane bounce, is: 
>     
>     *howmuch do you expect the GND plane (not the via stem) to bounce up 
>     (locally) given the above assumptions, and
>     
>     *howfar away from the via (radially) do you expect the bounce to drop 
>     to 10% of the peak which occurs right where the via meets the plane ?
>     
>     I would apprciate a good guess (and Why: perhaps from previous 
>     experience), or direction as to "who ?" you think could answer such a 
>     question. I know that I might need to do a 3-D or radial transmission 
>     line analysis of the system, but I'm really just looking for a quick 
>     answer.

	The ground bounce depends on the inductance presented to the path of
	current. The correct approach is to treat the plane as multi-terminal
	conductor and solve for L matrix for all those current paths.

	So in the above fig you have to have another terminal or terminals
	on the GND plane which would define the current path and hence 
	ground bounce. So we need the information about how the current
	flows on the gnd plane. If you have more current terminals onthe GND 
	plane your effective inductance will be lower and hence GND bounce.

	Best regards

	Nirmal

>     
>     
>     Thanks for taking the time to read or answer this question.
>     
>     Samie Samaan
>     Intel Corp.

_______________________________________________________________________________
Nirmal Jain					    ANSOFT CORPORATION
(412) 261-3200 X29 (W) 			            Four Station Sq., Suite 660
(412) 471-9427(FAX)			            Pittsburgh, PA 15219
_______________________________________________________________________________

---

From: [email-masked]
Date: Tue, 22 Aug 1995 08:58:20 -0400

On Aug 21,  4:10pm, Nirmal Jain wrote:
> Subject: Re: GND Plane Bounce Question
> >
> >
> >Text item: Text_1
> >
> >     

        I agree.  You don't just have 10 amps.  Its got to come from somewhere
        and go to somewhere.  (Remember Kirchhoff?).  Sometimes you can
        SWAG what happeneing if you know the major components (capacitors,
        inductors, connectors, loads, power supplies, etc.) and their
        frequency characteristics.  The first step is determine an equivelent
        circuit.  Sometimes a simple circuit will lend answers that are
        acceptable.  However, many times this may not be acceptable, ergo
        a 3-D circuit synthesis -> SPICE might be inorder.  Without more details
        I can't tell if a simple analysis will lend "good enough" results.
        
        Best regards,

	Rich

>-- End of excerpt from Nirmal Jain

---------------------------------------------------------------------
Richard Mellitz              |
AT&T                         |
Global Information Solutions | [email-masked]
3325 Platt Spring Road       | Phone: (803)-939-6240
West Columbia, SC 29170      | Fax:   (803)-939-7317
---------------------------------------------------------------------